/* ==========================================================================
   ADONIS v1.0 Styles - This is illegal version please buy this template
   Licenced by Webbu Buy Address - http://themeforest.net/item/adonis-premium-responsive-html5-template/3221824
========================================================================== */
.template_bg {
	background-color:#015bb7
}
.slider_bg {
	background-color:#015bb7
}
.glare {
	background-image:url(../images/demo_content/slides/glare2.png);
	background-repeat:no-repeat;
	background-position:center center
}
* {
	margin:0;
	padding:0
}
html {
	height:100%;
	-webkit-font-smoothing:antialiased;
	-moz-font-smoothing:antialiased;
	-o-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility
}
#wrapper {
	width:auto !important;
	min-height:100%;
	background-color:#FFF
}
#wrapperfixed {
	width:960px;
	min-height:100%;
	background-color:#FFF;
	margin-right:auto;
	margin-left:auto;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.1);
	-moz-box-shadow:0 1px 3px rgba(0,0,0,0.1);
	box-shadow:0 1px 3px rgba(0,0,0,0.1);
	zoom:1
}
@media (min-width:768px) and (max-width:979px) {
#wrapper {
	width:auto !important
}
#wrapperfixed {
	width:100%
}
}
@media (max-width:767px) {
#wrapper {
	width:auto !important
}
#wrapperfixed {
	width:100%
}
}
@media (max-width:480px) {
#wrapper {
	width:auto !important
}
#wrapperfixed {
	width:100%
}
}
#mainfixed {
	padding-top:31px;
	background-color:#fff
}
#header {
	height:166px
}
#header-top {
	height:150px
}
.logo {
	font-size:36px;
	font-weight:bold;
	height:86px;
	width:820px;
	margin-top:2px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:3px;
	display:inline-block;
	background-image:url(../images/logotel.png);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain
}
@media (max-width:480px) {
.logo {
	height:42px;
	width:107px;
	margin-top:5px;
	margin-right:auto;
	margin-bottom:0px;
	margin-left:auto;
	display:block;
	background-image:url(../images/logonew.png);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain
}
}
.testnext {
	background-attachment:scroll;
	background-image:url(../images/right-icon.png);
	background-repeat:no-repeat;
	background-position:right center;
	padding-left:5px
}
.testnext:hover {
	background-image:url(../images/right-iconh.png);
	background-repeat:no-repeat;
	background-position:right center
}
.testprev {
	background-attachment:scroll;
	background-image:url(../images/left-icon.png);
	background-repeat:no-repeat;
	background-position:right center;
	padding-left:5px
}
.testprev:hover {
	background-image:url(../images/left-iconh.png);
	background-repeat:no-repeat;
	background-position:right center
}
.testprev, .testnext {
	float:right;
	background-color:white;
	text-indent:-9999px;
	width:16px;
	height:16px
}
#footerarea {
	margin-top:-46px;
	padding-top:20px;
	height:auto;
	width:100%;
	z-index:1;
	color:#fff;
	font-size:12px
}
#footerareafixed {
	margin-top:-18px;
	padding-top:20px;
	height:auto;
	width:100%;
	z-index:1;
	color:#fff;
	font-size:12px
}
#footerareafixed a {
	color:#fff;
	text-decoration:none;
	font-size:12px
}
#footerareafixed a:hover {
	color:#ccc;
	text-decoration:none
}
#footerarea a {
	color:#fff;
	text-decoration:none;
	font-size:12px
}
#footerarea a:hover {
	color:#ccc;
	text-decoration:none
}
#footer a {
	font-size:11px
}
#footer {
	margin-top:25px;
	width:100%;
	height:70px;
	background:#000;
	opacity:.4
}
#brandfooter {
	padding-left:10px;
	padding-top:20px;
	padding-bottom:20px;
	float:left;
	text-align:left;
	display:inline;
	font-size:11px
}
#brandfooter2 {
	padding-right:10px;
	padding-top:20px;
	padding-bottom:20px;
	float:right;
	text-align:right;
	display:inline;
	font-size:11px
}
#footer p {
	margin-top:18px;
	color:#fff;
	font-size:11px
}
#jstwitter li {
	padding-bottom:12px
}
#recent-post li {
	padding-bottom:5px
}
.clients-list {
	padding-bottom:10px
}
@media (max-width:767px) {
#brandfooter {
	padding-left:10px;
	padding-right:10px;
	padding-top:20px;
	padding-bottom:20px;
	float:left;
	text-align:center;
	display:inline
}
#brandfooter2 {
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:20px;
	text-align:center;
	display:inline;
	margin-right:auto;
	margin-left:auto;
	float:none
}
#footer {
	margin-top:25px;
	width:100%;
	height:150px;
	background:#000;
	opacity:.4;
	margin-left:0px;
	margin-right:0px
}
}
.inside_divider {
	margin-left:10px;
	margin-right:10px
}
.flickr-container {
	margin-right:0px;
	margin-top:15px
}
.flickr-container img {
	margin-right:6px;
	margin-bottom:10px
}
#back-top {
	position:fixed;
	bottom:30px;
	right:40px
}
@media (max-width:480px) {
#back-top {
	position:fixed;
	bottom:30px;
	right:3px;
	z-index:10000
}
}
#back-top i {
	font-size:16px;
	color:#000
}
#back-top a {
	text-align:center;
	margin-top:12px;
	width:35px;
	display:block;
	text-align:center;
	font:11px/100% Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	-webkit-transition:1s;
	-moz-transition:1s;
	transition:1s
}
#back-top a:hover {
	color:#fff
}
#back-top {
	opacity:.70;
	width:35px;
	height:35px;
	display:block;
	margin-bottom:7px;
	background:#ddd;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	-webkit-transition:1s;
	-moz-transition:1s;
	transition:1s
}
#back-top a:hover span {
	background-color:#777
}
body {
	margin:0px;
	font-size:15px;
	font-family:Helvetica, Arial, sans-serif;
	line-height:20px;
	font-smooth:always;
	color:#000
}
a {
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	font-smooth:always;
	cursor:pointer
}
p {
	font-size:13px;
	font-family:Helvetica, Arial, sans-serif;
	line-height:21px;
	margin-bottom:20px;
	color:#000
}
h1, h2, h3, h4, h5, h6 {
	font-family:Helvetica, Arial, sans-serif;
	margin-bottom:5px;
	font-smooth:always
}
li {
	font-family:Helvetica, Arial, sans-serif;
	line-height:17px;
	font-smooth:always
}
h1 {
	font-size:29px;
	line-height:32px;
	font-smooth:always;
	padding: 0;
margin: 0;
}
h2 {
	font-size:22px;
	line-height:26px;
	font-smooth:always
}
h3 {
	font-size:18px;
	line-height:23px
}
h4 {
	font-size:14px;
	line-height:16px;
	font-smooth:always
}
h5 {
	font-size:12px;
	margin-bottom:5px;
	line-height:21px
}
h6 {
	font-size:10px;
	padding:0px;
	line-height:21px
}
.center {
	text-align:center
}
.left {
	float:left
}
.right {
	float:right
}
.line-title-left {
	margin-top:10px;
	margin-bottom:20px;
	font-size:14px;
	text-align:left;
	letter-spacing:1px;
	text-transform:uppercase;
	background-attachment:scroll;
	background-repeat:repeat-x;
	background-position:left center
}
.line-title-left span {
	padding-right:10px;
	background-color:#fff
}
.line-title-middle {
	margin-top:10px;
	margin-bottom:20px;
	font-size:14px;
	text-align:center;
	letter-spacing:1px;
	text-transform:uppercase;
	background-attachment:scroll;
	background-repeat:repeat-x;
	background-position:left center
}
.line-title-middle span {
	padding-right:10px;
	padding-left:10px;
	background-color:#fff
}
.line-title-right {
	margin-top:10px;
	margin-bottom:20px;
	font-size:14px;
	text-align:right;
	letter-spacing:1px;
	text-transform:uppercase;
	background-attachment:scroll;
	background-repeat:repeat-x;
	background-position:left center
}
.line-title-right span {
	padding-left:10px;
	background-color:#fff
}
.line-footer-left {
	margin-top:10px;
	margin-bottom:20px;
	font-size:14px;
	text-align:left;
	letter-spacing:1px;
	text-transform:uppercase;
	background-attachment:scroll;
	background-repeat:repeat-x;
	background-position:left center
}
.line-footer-left span {
	padding-right:5px;
	color:#fff;
	background-color:#015bb7
}
.line-footer-middle {
	margin-top:10px;
	margin-bottom:20px;
	font-size:14px;
	text-align:center;
	letter-spacing:1px;
	text-transform:uppercase;
	background-attachment:scroll;
	background-repeat:repeat-x;
	background-position:left center
}
.line-footer-middle span {
	padding-right:5px;
	padding-left:5px;
	color:#fff;
	background-color:#015bb7
}
.line-footer-right {
	margin-top:10px;
	margin-bottom:20px;
	font-size:14px;
	text-align:right;
	letter-spacing:1px;
	text-transform:uppercase;
	background-attachment:scroll;
	background-repeat:repeat-x;
	background-position:left center
}
.line-footer-right span {
	padding-left:5px;
	color:#fff;
	background-color:#015bb7
}
.line-title-sideleft {
	margin-left:5px;
	margin-right:5px;
	margin-top:10px;
	margin-bottom:10px;
	font-size:12px;
	text-align:left;
	letter-spacing:1px;
	background-attachment:scroll;
	background-repeat:repeat-x;
	background-position:left center
}
.line-title-sideleft span {
	padding-right:10px;
	background-color:#fff
}
.divider1 {
	background-image:url('../images/dividers/divider1.png')
}
.divider2 {
	background-image:url('../images/dividers/divider2.png')
}
.divider3 {
	background-image:url('../images/dividers/divider3.png')
}
.divider4 {
	background-image:url('../images/dividers/divider4.png')
}
.divider5 {
	background-image:url('../images/dividers/divider5.png')
}
.divider6 {
	background-image:url('../images/dividers/divider6.png')
}
.divider7 {
	background-image:url('../images/dividers/divider7.png')
}
.divider7sub {
	background-image:url('../images/dividers/divider7.png')
}
.divider8 {
	background-image:url('../images/dividers/divider8.png')
}
.divider9 {
	background-image:url('../images/dividers/divider9.png')
}
.divider10 {
	background-image:url('../images/dividers/divider10.png')
}
.divider11 {
	background-image:url('../images/dividers/divider11.png')
}
.divider12 {
	background-image:url('../images/dividers/divider12.png')
}
.divider13 {
	background-image:url('../images/dividers/divider13.png')
}
.divider14 {
	background-image:url('../images/dividers/divider14.png')
}
.divider15 {
	background-image:url('../images/dividers/divider15.png')
}
.divider16 {
	background-image:url('../images/dividers/divider16.png')
}
.divider17 {
	background-image:url('../images/dividers/divider17.png')
}
.divider18 {
	background-image:url('../images/dividers/divider18.png')
}
.divider19 {
	background-image:url('../images/dividers/divider19.png')
}
.divider20 {
	background-image:url('../images/dividers/divider20.png')
}
.column-row {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#efefef;
	padding:0px
}
.divider {
	background-image:url(../images/divider.png);
	background-repeat:no-repeat;
	height:36px;
	width:100%;
	background-position:bottom center
}
.dividert {
	background-image:url(../images/dividerx180.png);
	background-repeat:no-repeat;
	height:36px;
	width:100%;
	background-position:top center;
	margin-bottom:10px
}
@media (min-width:768px) and (max-width:979px) {
.divider {
	background-image:url(../images/divider-tablet.png);
	background-repeat:no-repeat;
	height:56px;
	width:100%;
	background-position:center center
}
.dividert {
	background-image:url(../images/dividerx180-tablet.png);
	background-repeat:no-repeat;
	height:56px;
	width:100%;
	background-position:center center
}
}
@media (max-width:767px) {
.divider {
	background-image:url(../images/divider-phone.png);
	background-repeat:no-repeat;
	height:56px;
	width:100%;
	background-position:center center
}
.dividert {
	background-image:url(../images/dividerx180-phone.png);
	background-repeat:no-repeat;
	height:56px;
	width:100%;
	background-position:center center
}
}
@media (max-width:480px) {
.divider {
	background-image:url(../images/divider-phone.png);
	background-repeat:no-repeat;
	height:56px;
	width:100%;
	background-position:center center
}
.dividert {
	background-image:url(../images/dividerx180-phone.png);
	background-repeat:no-repeat;
	height:56px;
	width:100%;
	background-position:center center
}
}
.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0
}
.clearfix:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	line-height:0;
	visibility:hidden;
	width:0;
	height:0
}
* html .clearfix {
	height:1%
}
.clearfix {
	display:block;
	height:5px
}
.hr {
	background-image:url(../images/hr.png);
	height:2px;
	background-repeat:repeat-x;
	margin-top:5px;
	margin-bottom:12px;
	margin-left:12px;
	margin-right:12px
}
.hr-full {
	background-image:url(../images/hr.png);
	height:2px;
	background-repeat:repeat-x;
	margin-bottom:12px;
	margin-top:12px
}
.hr-full-black {
	border-bottom:solid #333 1px;
	height:1px;
	margin-bottom:2px;
	margin-top:17px
}
.hr-full-nopad {
	background-image:url(../images/hr.png);
	height:2px;
	background-repeat:repeat-x
}
#breadcrumb-container {
	height:150px;
	width:100%;
	overflow:hidden;
	margin-top:-18px;
	position:relative
}
.breadcrumb-content {
	width:960px;
	margin-left:auto;
	margin-right:auto
}
.breadcrumb-content h1 {
	color:#fff;
	margin-top:35px;
	margin-left:30px
}
.breadcrumb-content .blinks {
	color:#fff;
	margin-top:10px;
	margin-left:30px;
	list-style:none
}
.breadcrumb-content .blinks li {
	display:inline-block;
	padding-right:10px
}
.breadcrumb-content .blinks a {
	color:#fff;
	text-decoration:none;
	font-weight:normal
}
.breadcrumb-content .blinks a:hover {
	color:#CCC;
	text-decoration:none
}
.breadcrumb {
	font-size:11px;
	background-image:url('../images/bc_bg.png');
	background-repeat:repeat-x;
	height:30px;
	line-height:30px;
	color:#9b9b9b;
	border:solid 1px #cacaca;
	width:100%;
	overflow:hidden;
	margin:0px;
	padding:0px
}
.breadcrumb li {
	list-style-type:none;
	float:left;
	padding-left:10px
}
.breadcrumb a {
	font-size:11px;
	height:30px;
	display:block;
	background-image:url(../images/bc_separator.png);
	background-repeat:no-repeat;
	background-position:right top;
	padding-right:14px;
	text-decoration:none;
	color:#454545;
	font-weight:400;
	padding-top:5px
}
.breadcrumb a:hover {
	color:#35acc5
}
.homeicon {
	background-image:url(../images/icons/black/House.png);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
	width:16px;
	height:16px;
	padding-left:2px
}
a, a:link, a:visited {
	text-decoration:none
}
a:hover {
	text-decoration:none
}
a img, img {
	border:none
}
.icon-box-container {
	margin:35px 0 15px 0;
	float:left
}
.icon-boxes-container {
	margin:10px 0 -5px 0;
	float:left
}
.icon-box p, .icon-box h3 {
	margin-left:45px
}
.icon-box h3 {
	line-height:30px;
	font-size:16px
}
.icon-box i {
	float:left;
	font-size:36px;
	margin-top:12px;
	margin-right:0;
	margin-bottom:20px;
	margin-left:0
}
.ch-img-1 {
	background-image:url(../images/demo_content/10.jpg)
}
.ch-img-2 {
	background-image:url(../images/demo_content/11.jpg)
}
.ch-img-3 {
	background-image:url(../images/demo_content/12.jpg)
}
.ch-img-4 {
	background-image:url(../images/demo_content/13.jpg)
}
.hbar {
	background-image:url(../images/tbarbg.png);
	background-repeat:repeat-x;
	background-position:center top;
	height:18px;
	width:100%;
	z-index:2;
	position:relative;
	margin:0px
}
.hbar2 {
	background-image:url(../images/topbar.png);
	background-repeat:no-repeat;
	background-position:center top;
	height:48px;
	width:100%;
	z-index:2;
	position:relative;
	margin:0px
}
.mbar {
	background-image:url(../images/middlebar.png);
	background-repeat:no-repeat;
	background-position:center top;
	height:48px;
	width:100%;
	z-index:2;
	position:relative;
	margin-top:-48px;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:0px
}
.mbar2 {
	background-image:url(../images/mbarbg.png);
	background-repeat:repeat-x;
	background-position:center top;
	height:18px;
	width:100%;
	z-index:2;
	position:relative;
	margin-top:-48px;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:0px
}
#slider-container {
	height:402px;
	width:100%;
	overflow:hidden;
	margin-top:-18px;
	position:relative;
	margin-left:auto;
	margin-right:auto
}
#flexslider-container {
	height:auto;
	width:100%;
	overflow:hidden;
	margin-top:-18px;
	position:relative;
	margin-left:auto;
	margin-right:auto
}
.layerslider {
	width:960px;
	height:100%;
	margin-left:auto;
	margin-right:auto
}
.layerslider2 {
	width:100%;
	height:100%;
	margin-left:auto;
	margin-right:auto
}
#noslider img {
	margin-top:0px;
	width:100%
}
@media (max-width:480px) and (orientation:portrait) {
#slider-container {
	height:148px;
	width:100%
}
}
@media (max-width:480px) and (orientation:landscape) {
#slider-container {
	height:222px;
	width:100%
}
}
@media (min-width:768px) and (max-width:979px) {
#slider-container {
	height:322;
	width:100%
}
}
.ad-bigtext {
	font-size:44px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	line-height:54px
}
.ad-textbox {
	width:500px;
	font-size:20px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	line-height:21px
}
.featured {
	text-align:center;
	margin-top:0px;
	margin-right:12px;
	margin-bottom:20px;
	margin-left:12px
}
.featured-content {
	margin:17px 0px 0px 0px
}
.featured-content h2 {
	text-transform:uppercase;
	font-size:14px;
	margin-bottom:13px
}
.featured-content p {
	font-size:12px;
	line-height:19px;
	padding-bottom:13px
}
.text-title {
	font-size:28px;
	font-weight:bold;
	margin-bottom:15px
}
.text-wrapper {
	padding:5px 30px 0px;
	text-align:center
}
.text-button {
	font-style:italic;
	display:inline-block;
	margin-top:12px;
	margin-right:0px;
	margin-bottom:5px;
	margin-left:0px;
	padding-top:2px;
	padding-right:0px;
	padding-bottom:2px;
	padding-left:0px
}
.text-button .btn {
	padding-left:10px;
	padding-right:10px
}
.thumbnail {
	display:inline-block;
	position:relative;
	margin:0px;
	cursor:pointer;
	z-index:5
}
.VimeoPlayer {
	width:150px;
	height:110px
}
.ac-container {
	width:100%;
	margin:10px auto 5px auto;
	text-align:left
}
.ac-container label {
	position:relative;
	z-index:20;
	display:block;
	height:30px;
	cursor:pointer;
	color:#333;
	line-height:33px;
	font-size:14px;
	font-weight:700;
	background:#fff;
	text-shadow:1px 1px 1px rgba(255,255,255,0.8);
	padding-top:0px;
	padding-right:20px;
	padding-bottom:5px;
	padding-left:38px
}
.ac-container label:hover {
	background:#fff
}
.ac-container input:checked+label, .ac-container input:checked+label:hover {
	color:#333;
	text-shadow:0px 1px 1px rgba(255,255,255,0.6);
	background-color:#efefef
}
.ac-container label:hover:after, .ac-container input:checked+label:hover:after {
	content:'';
	position:absolute;
	width:18px;
	height:18px;
	left:13px;
	top:7px;
	background:transparent url(../images/minus.png) no-repeat center center;
	background-size:contain
}
.ac-container label:after {
	content:'';
	position:absolute;
	width:18px;
	height:18px;
	left:13px;
	top:7px;
	background:transparent url(../images/plus.png) no-repeat center center;
	background-size:contain
}
.ac-container input:checked+label:after {
	content:'';
	position:absolute;
	width:18px;
	height:18px;
	left:13px;
	top:7px;
	background:transparent url(../images/minus.png) no-repeat center center;
	background-size:contain
}
.ac-container input {
	display:none
}
.ac-container article {
	background:rgba(255,255,255,0.5);
	margin-top:-1px;
	overflow:hidden;
	height:0px;
	position:relative;
	z-index:10;
	-webkit-transition:height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition:height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition:height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition:height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition:height 0.3s ease-in-out, box-shadow 0.6s linear
}
.ac-container article p {
	font-style:italic;
	color:#333;
	line-height:23px;
	font-size:13px;
	padding:20px;
	text-shadow:1px 1px 1px rgba(255,255,255,0.8)
}
.ac-container input:checked ~ article {
-webkit-transition:height 0.5s ease-in-out, box-shadow 0.1s linear;
-moz-transition:height 0.5s ease-in-out, box-shadow 0.1s linear;
-o-transition:height 0.5s ease-in-out, box-shadow 0.1s linear;
-ms-transition:height 0.5s ease-in-out, box-shadow 0.1s linear;
transition:height 0.5s ease-in-out, box-shadow 0.1s linear
}
.ac-container input:checked ~ article.ac-small {
height:140px
}
.ac-container input:checked ~ article.ac-medium {
height:180px
}
.ac-container input:checked ~ article.ac-large {
height:230px
}
.ac-container-toggle {
	width:100%;
	margin:10px auto 5px auto;
	text-align:left
}
.ac-container-toggle label {
	position:relative;
	z-index:20;
	display:block;
	height:30px;
	cursor:pointer;
	color:#333;
	line-height:33px;
	font-size:14px;
	font-weight:700;
	background:#fff;
	text-shadow:1px 1px 1px rgba(255,255,255,0.8);
	padding-top:0px;
	padding-right:20px;
	padding-bottom:5px;
	padding-left:38px
}
.ac-container-toggle label:hover {
	background:#fff
}
.ac-container-toggle input:checked+label, .ac-container-toggle input:checked+label:hover {
	color:#333;
	text-shadow:0px 1px 1px rgba(255,255,255,0.6);
	background-color:#efefef
}
.ac-container-toggle label:hover:after, .ac-container-toggle input:checked+label:hover:after {
	content:'';
	position:absolute;
	width:18px;
	height:18px;
	left:13px;
	top:7px;
	background:transparent url(../images/minus.png) no-repeat center center;
	background-size:contain
}
.ac-container-toggle label:after {
	content:'';
	position:absolute;
	width:18px;
	height:18px;
	left:13px;
	top:7px;
	background:transparent url(../images/plus.png) no-repeat center center;
	background-size:contain
}
.ac-container-toggle input:checked+label:after {
	content:'';
	position:absolute;
	width:18px;
	height:18px;
	left:13px;
	top:7px;
	background:transparent url(../images/minus.png) no-repeat center center;
	background-size:contain
}
.ac-container-toggle input {
	display:none
}
.ac-container-toggle article {
	background:rgba(255,255,255,0.5);
	margin-top:-1px;
	overflow:hidden;
	height:0px;
	position:relative;
	z-index:10;
	-webkit-transition:height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition:height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition:height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition:height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition:height 0.3s ease-in-out, box-shadow 0.6s linear
}
.ac-container-toggle article p {
	font-style:italic;
	color:#333;
	line-height:23px;
	font-size:13px;
	padding:20px;
	text-shadow:1px 1px 1px rgba(255,255,255,0.8)
}
.ac-container-toggle input:checked ~ article {
-webkit-transition:height 0.5s ease-in-out, box-shadow 0.1s linear;
-moz-transition:height 0.5s ease-in-out, box-shadow 0.1s linear;
-o-transition:height 0.5s ease-in-out, box-shadow 0.1s linear;
-ms-transition:height 0.5s ease-in-out, box-shadow 0.1s linear;
transition:height 0.5s ease-in-out, box-shadow 0.1s linear
}
.ac-container-toggle input:checked ~ article.ac-small {
height:140px
}
.ac-container-toggle input:checked ~ article.ac-medium {
height:180px
}
.ac-container-toggle input:checked ~ article.ac-large {
height:230px
}
@media (min-width:768px) {
#menu-container {
	display:inline-block;
	float:right;
	position:absolute;
	top:105px;
	right:0px
}
}
@media (max-width:480px) {
#menu-container {
	display:block;
	margin-top:0px;
	margin-right:auto;
	margin-bottom:0px;
	margin-left:auto;
	float:none
}
#menu-container select {
	margin-top:0px;
	margin-right:auto;
	margin-bottom:0px;
	margin-left:auto
}
}
.sf-menu, .sf-menu * {
	margin:0;
	padding:0;
	list-style:none
}
.sf-menu {
	line-height:1
}
.sf-menu ul {
	position:absolute;
	top:-999em;
	width:180px
}
.sf-menu ul li {
	width:100%
}
.sf-menu li:hover {
	visibility:inherit
}
.sf-menu li {
	float:left;
	position:relative
}
.sf-menu a {
	display:block;
	position:relative;
	text-transform: UPPERCASE;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:7px;
	top:45px;
	z-index:99999
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:-999em
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:180px;
	top:0
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top:-999em
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left:180px;
	top:0
}
ul.sf-menu .sfhead {
	padding-right:10px;
	padding-left:10px
}
.sf-menu {
	float:left;
	margin-bottom:1em;
	color:#000;
	font-size:1.110em;
	text-decoration:none;
	font-weight:600
}
.sf-menu .current {
	text-shadow:1px 1px 1px rgba(0,0,0,0.004)
}
.sf-menu li ul li.arrow {
	height:3px;
	padding:0px;
	background-color:#015bb7;
	border-bottom:none;
	padding-bottom:5px;
	margin-top:2px;
	opacity:0
}
.sf-menu li ul li.line {
	height:3px;
	padding:0px;
	background-color:transparent;
	border-bottom:none;
	padding-bottom:3px;
	opacity:0
}
.sf-menu a {
	text-decoration:none;
	color:#000;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	padding-top:0.625em;
	padding-right:2px;
	padding-left:1px;
	border-top-width:2px;
	border-top-style:solid;
	border-top-color:transparent;
	padding-bottom:0.625em;
	text-shadow:1px 1px 1px rgba(0,0,0,0.004);
	z-index:4
}
.sf-menu li a {
	height:25px
}
.sf-menu li a:hover {
	height:25px;
	border-top-width:2px;
	border-top-style:solid;
	border-top-color:#015bb7;
	color:#015bb7
}
.sf-menu li ul li a {
	height:23px;
	border:none
}
.sf-menu li ul li a:last-child {
	height:20px;
	border:none
}
.sf-menu a, .sf-menu a:visited {
	color:#000
}
.sf-menu li {
	background-color:#fff
}
.sf-menu {
	height:30px
}
.sf-menu li {
	height:52px
}
.sf-menu li li {
	height:30px;
	opacity:.98;
	background:url(../images/navs.jpg) repeat-x bottom left;
	border:0
}
.sf-menu li li li {
	height:30px;
	opacity:.98;
	background:url(../images/navs.jpg) repeat-x bottom left;
	border:0
}
.sf-menu li li a {
	padding:.46em 1em;
	text-decoration:none;
	font-size:12px;
	font-weight:400;
	text-decoration:none;
	border:none
}
.sf-menu li li a {
	height:30px;
	border:none
}
.sf-menu li li a, .sf-menu a:visited {
	color:#000;
	border:none
}
.sf-menu li li a:hover {
	background-color:#31313F;
	color:#FFF;
	border:none
}
.sf-menu li li {
	width:180px;
	background-color:#edebeb;
	border:none
}
.sf-menu li li li {
	background-color:#edebeb;
	border:none
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:0
}
.sf-menu a.sf-with-ul {
	min-width:1px
}
.sf-sub-indicator {
	position:absolute;
	display:block;
	right:.75em;
	top:1.05em;
	width:10px;
	height:10px;
	text-indent:-999em;
	overflow:hidden
}
a >.sf-sub-indicator {
	top:1em;
	background-position:10px 0px
}
a:focus >.sf-sub-indicator, a:hover >.sf-sub-indicator, a:active >.sf-sub-indicator, li:hover >a >.sf-sub-indicator, li.sfHover >a >.sf-sub-indicator {
	background-position:10px 0px
}
.sf-menu ul .sf-sub-indicator {
	background-position:10px 0px;
	background:url('../images/arrows-ffffff.png') no-repeat 10px 0px
}
.sf-menu ul a >.sf-sub-indicator {
	background-position:0 0
}
.sf-menu ul a:focus >.sf-sub-indicator, .sf-menu ul a:hover >.sf-sub-indicator, .sf-menu ul a:active >.sf-sub-indicator, .sf-menu ul li:hover >a >.sf-sub-indicator, .sf-menu ul li.sfHover >a >.sf-sub-indicator {
	background-position:-10px 0px;
	background:url('../images/arrows-ffffff.png') no-repeat -10px 0px
}
.sf-menu ul li >a >.sf-sub-indicator {
	background-position:10px 0px;
	background:url('../images/arrows-ffffff.png') no-repeat 10px 0px
}
#testimonials {
	width:100%;
	position:absolute;
	z-index:9999;
	list-style:none;
	display:block
}
.list_carousel {
	background-color:#efefef;
	width:100%;
	overflow:hidden;
	position:relative;
	min-height:200px;
	margin-bottom:15px
}
.list_carousel li p {
	padding-right:20px
}
.list_carousel li {
	font-size:12px;
	color:#999;
	text-align:left;
	height:100%;
	font-style:italic;
	float:left;
	padding-top:20px;
	padding-bottom:20px;
	padding-right:30px
}
.list_carousel li p span {
	text-align:right;
	font-weight:bold;
	font-size:12px;
	padding-top:8px;
	display:block;
	padding-right:20px
}
.list_carousel.responsive {
	width:auto;
	margin-left:0
}
#carousel2 {
	width:100%;
	position:absolute;
	z-index:5;
	list-style:none;
	display:block;
	margin-left:13px;
	height:270px
}
.list_carousel2 {
	width:100%;
	overflow:hidden;
	position:relative;
	margin-bottom:20px;
	margin-left:0px;
	height:270px
}
.list_carousel2 li p {
	font-size:12px;
	font-weight:normal;
	text-align:left;
	text-decoration:none;
	padding-left:4px;
	line-height:19px
}
.list_carousel2 li h3 {
	font-size:14px;
	font-weight:bold;
	text-align:left;
	text-decoration:none;
	padding-left:4px
}
.list_carousel2 li {
	height:100%;
	float:left;
	padding-right:13px
}
.list_carousel2.responsive {
	width:auto;
	margin-left:0
}
#carousel3 {
	width:100%;
	position:absolute;
	z-index:5;
	list-style:none;
	display:block;
	margin-left:13px;
	height:120px
}
.list_carousel3 {
	width:100%;
	overflow:hidden;
	position:relative;
	margin-bottom:20px;
	margin-left:0px;
	height:120px
}
.list_carousel3 li {
	height:100%;
	float:left;
	padding-right:13px
}
.list_carousel3.responsive {
	width:auto;
	margin-left:0
}
.da-thumbs li {
	float:left;
	background:#fff;
	position:relative
}
.da-thumbs li a, .da-thumbs li a img {
	display:block;
	position:relative
}
.da-thumbs li a {
	overflow:hidden
}
.da-thumbs li a div {
	position:absolute;
	width:100%;
	height:100%;
	z-index:9999;
	background-color:rgba(0,0,0,0.8);
	width:160px
}
.da-thumbs li a div i {
	position:absolute;
	top:35%;
	left:30%;
	font-size:48px;
	color:#FFF;
	opacity:0.6
}
.da-thumbs li a div.da-animate {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	-ms-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out
}
.da-slideFromTop {
	left:0px;
	top:-100%
}
.da-slideFromBottom {
	left:0px;
	top:100%
}
.da-slideFromLeft {
	top:0px;
	left:-100%
}
.da-slideFromRight {
	top:0px;
	left:100%
}
.da-slideTop {
	top:0px
}
.da-slideLeft {
	left:0px
}
.da-thumbs-portfolio .element {
	float:left;
	background:#fff;
	position:relative
}
.da-thumbs-portfolio .element a, .da-thumbs-portfolio .element a img {
	display:block;
	position:relative
}
.da-thumbs-portfolio .element a {
	overflow:hidden
}
.da-thumbs-portfolio .element a div {
	position:absolute;
	width:100%;
	height:100%;
	z-index:9999;
	background-color:rgba(0,0,0,0.8)
}
.da-thumbs-portfolio .element a div i {
	position:absolute;
	top:43%;
	left:43%;
	font-size:48px;
	color:#FFF;
	opacity:0.6
}
.da-thumbs-portfolio .element a div.da-animate {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	-ms-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out
}
#portfolio-container {
	min-height:100%;
	height:100%
}
.portfolio-title {
	display:block;
	font-size:14px;
	font-weight:bold;
	color:#666;
	padding-bottom:10px;
	margin-bottom:5px;
	margin-top:10px;
	margin-left:5px;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#CCC
}
.portfolio-description {
	display:block;
	font-size:11px;
	font-weight:normal;
	color:#7E7E7E;
	margin-bottom:10px;
	margin-left:5px
}
.two-port .element a img {
	width:424px;
	height:auto
}
.two-port .element {
	height:371px;
	margin-bottom:20px
}
.two-port .portfolio-title, .two-port .portfolio-description {
	width:424px
}
.three-port .element a img {
	width:284px;
	height:auto
}
.three-port .element {
	height:278px;
	margin-bottom:20px
}
.three-port .portfolio-title, .three-port .portfolio-description {
	width:284px
}
.four-port .element a img {
	width:204px;
	height:auto
}
.four-port .element {
	height:240px;
	margin-bottom:20px
}
.four-port .portfolio-title, .four-port .portfolio-description {
	width:204px
}
.three-port-p .element a img {
	width:284px;
	height:auto
}
.three-port-p .element {
	height:500px;
	margin-bottom:20px
}
.three-port-p .portfolio-title, .three-port-p .portfolio-description {
	width:284px
}
.four-port-p .element a img {
	width:204px;
	height:auto
}
.four-port-p .element {
	height:398px;
	margin-bottom:20px
}
.four-port-p .portfolio-title, .four-port-p .portfolio-description {
	width:204px
}
#filters {
	display:inline-block;
	margin-bottom:10px
}
#filters2 {
	display:inline-block;
	margin-bottom:10px
}
#gallery-container {
	min-height:100%;
	height:100%
}
.two-gall .element a img {
	width:424px;
	height:auto
}
.two-gall .element {
	height:301px;
	margin-bottom:10px
}
.three-gall .element a img {
	width:284px;
	height:auto
}
.three-gall .element {
	height:224px;
	margin-bottom:10px
}
.four-gall .element a img {
	width:204px;
	height:auto
}
.four-gall .element {
	height:169px;
	margin-bottom:10px
}
.three-gall-p .element a img {
	width:284px;
	height:auto
}
.three-gall-p .element {
	height:425px;
	margin-bottom:20px
}
.four-gall-p .element a img {
	width:204px;
	height:auto
}
.four-gall-p .element {
	height:308px;
	margin-bottom:20px
}
#galleryfilters {
	display:inline-block;
	margin-bottom:10px
}
#galleryfilters2 {
	display:inline-block;
	margin-bottom:10px
}
#client-container {
	min-height:100%;
	height:100%
}
.five-cli .element a img {
	width:132px;
	height:auto
}
.five-cli .element {
	height:74px;
	margin-bottom:10px
}
#clientfilters {
	display:inline-block;
	margin-bottom:10px
}
#clientfilters2 {
	display:inline-block;
	margin-bottom:10px
}
.isotope-item {
	z-index:2
}
.isotope-hidden.isotope-item {
	pointer-events:none;
	z-index:1
}
.isotope, .isotope .isotope-item {
	-webkit-transition-duration:0.8s;
	-moz-transition-duration:0.8s;
	-ms-transition-duration:0.8s;
	-o-transition-duration:0.8s;
	transition-duration:0.8s
}
.isotope {
	-webkit-transition-property:height, width;
	-moz-transition-property:height, width;
	-ms-transition-property:height, width;
	-o-transition-property:height, width;
	transition-property:height, width
}
.isotope .isotope-item {
	-webkit-transition-property:-webkit-transform, opacity;
	-moz-transition-property:-moz-transform, opacity;
	-ms-transition-property:-ms-transform, opacity;
	-o-transition-property:top, left, opacity;
	transition-property:transform, opacity
}
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
	-webkit-transition-duration:0s;
	-moz-transition-duration:0s;
	-ms-transition-duration:0s;
	-o-transition-duration:0s;
	transition-duration:0s
}
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow:hidden
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width:none;
	z-index:0
}
.nivo-main-image {
	display:block !important;
	position:relative !important;
	width:100% !important
}
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:2;
	display:none
}
.nivo-slice {
	display:block;
	position:absolute;
	z-index:1;
	height:100%;
	top:0
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:1;
	overflow:hidden
}
.nivo-box img {
	display:block
}
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer
}
.nivo-prevNav {
	left:0px
}
.nivo-nextNav {
	right:0px
}
.theme-default .nivoSlider {
	position:relative;
	margin-top:-18px;
	margin-bottom:0px
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none
}
.theme-default .nivoSlider a {
	border:0;
	display:block
}
.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	text-indent:-9999px;
	border:0;
	opacity:0;
	-webkit-transition:all 200ms ease-in-out;
	-moz-transition:all 200ms ease-in-out;
	-o-transition:all 200ms ease-in-out;
	transition:all 200ms ease-in-out;
	background-image:url(../images/arrows.png);
	background-repeat:no-repeat
}
.theme-default:hover .nivo-directionNav a {
	opacity:1
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px
}
.theme-default a.nivo-prevNav {
	left:15px
}
#pricing-table {
	margin:30px auto;
	text-align:center;
	width:892px
}
#pricing-table .plan {
	font:12px 'Lucida Sans', 'trebuchet MS', Arial, Helvetica;
	text-shadow:0 1px rgba(255,255,255,0.8);
	background:#fff;
	border:1px solid #ddd;
	color:#333;
	padding:20px;
	width:180px;
	float:left;
	position:relative
}
#pricing-table #most-popular {
	z-index:2;
	top:-13px;
	border-width:3px;
	padding:30px 20px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:20px 0 10px -10px rgba(0,0,0,0.15), -20px 0 10px -10px rgba(0,0,0,0.15);
	-webkit-box-shadow:20px 0 10px -10px rgba(0,0,0,0.15), -20px 0 10px -10px rgba(0,0,0,0.15);
	box-shadow:20px 0 10px -10px rgba(0,0,0,0.15), -20px 0 10px -10px rgba(0,0,0,0.15)
}
#pricing-table .plan:nth-child(1) {
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
	border-radius:5px 0 0 5px
}
#pricing-table .plan:nth-child(4) {
	-moz-border-radius:0 5px 5px 0;
	-webkit-border-radius:0 5px 5px 0;
	border-radius:0 5px 5px 0
}
#pricing-table h3 {
	font-size:20px;
	font-weight:normal;
	padding:20px;
	margin:-20px -20px 50px -20px;
	background-color:#eee;
	background-image:-moz-linear-gradient(#fff, #eee);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
	background-image:-webkit-linear-gradient(#fff, #eee);
	background-image:-o-linear-gradient(#fff, #eee);
	background-image:-ms-linear-gradient(#fff, #eee);
	background-image:linear-gradient(#fff, #eee)
}
#pricing-table #most-popular h3 {
	background-color:#ddd;
	background-image:-moz-linear-gradient(#eee, #ddd);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#eee), to(#ddd));
	background-image:-webkit-linear-gradient(#eee, #ddd);
	background-image:-o-linear-gradient(#eee, #ddd);
	background-image:-ms-linear-gradient(#eee, #ddd);
	background-image:linear-gradient(#eee, #ddd);
	margin-top:-30px;
	padding-top:30px;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0
}
#pricing-table .plan:nth-child(1) h3 {
	-moz-border-radius:5px 0 0 0;
	-webkit-border-radius:5px 0 0 0;
	border-radius:5px 0 0 0
}
#pricing-table .plan:nth-child(4) h3 {
	-moz-border-radius:0 5px 0 0;
	-webkit-border-radius:0 5px 0 0;
	border-radius:0 5px 0 0
}
#pricing-table h3 span {
	display:block;
	font:bold 25px/100px Georgia, Serif;
	color:#777;
	background:#fff;
	border:5px solid #fff;
	height:100px;
	width:100px;
	margin:10px auto -65px;
	-moz-border-radius:100px;
	-webkit-border-radius:100px;
	border-radius:100px;
	-moz-box-shadow:0 5px 20px #ddd inset, 0 3px 0 #999 inset;
	-webkit-box-shadow:0 5px 20px #ddd inset, 0 3px 0 #999 inset;
	box-shadow:0 5px 20px #ddd inset, 0 3px 0 #999 inset
}
#pricing-table ul {
	margin:20px 0 0 0;
	padding:0;
	list-style:none
}
#pricing-table li {
	border-top:1px solid #ddd;
	padding:10px 0
}
#pricing-table .signup {
	position:relative;
	padding:8px 20px;
	margin:20px 0 0 0;
	color:#fff;
	font:bold 14px Arial, Helvetica;
	text-transform:uppercase;
	text-decoration:none;
	display:inline-block;
	background-color:#06C;
	background-image:-moz-linear-gradient(#069, #06c);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#069), to(#06c));
	background-image:-webkit-linear-gradient(#069, #06c);
	background-image:-o-linear-gradient(#069, #06c);
	background-image:-ms-linear-gradient(#069, #06c);
	background-image:linear-gradient(#069, #06c);
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	text-shadow:0 1px 0 rgba(0,0,0,0.3);
	-moz-box-shadow:0px 1px 0px rgba(255,255,255,0.5), 0 2px 0 rgba(0,0,0,0.7);
	-webkit-box-shadow:0px 1px 0px rgba(255,255,255,0.5), 0 2px 0 rgba(0,0,0,0.7);
	box-shadow:0px 1px 0px rgba(255,255,255,0.5), 0 2px 0 rgba(0,0,0,0.7)
}
#pricing-table .signup:hover {
	background-color:#069;
	background-image:-moz-linear-gradient(#06c, #069);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#06c), to(#069));
	background-image:-webkit-linear-gradient(#06c, #069);
	background-image:-o-linear-gradient(#06c, #069);
	background-image:-ms-linear-gradient(#06c, #069);
	background-image:linear-gradient(#06c, #069)
}
#pricing-table .signup:active, #pricing-table .signup:focus {
	background:#06C;
	top:2px;
	-moz-box-shadow:0 0 3px rgba(0,0,0,0.7) inset;
	-webkit-box-shadow:0 0 3px rgba(0,0,0,0.7) inset;
	box-shadow:0 0 3px rgba(0,0,0,0.7) inset
}
.clear:before, .clear:after {
	content:"";
	display:table
}
.clear:after {
	clear:both
}
.clear {
	zoom:1
}
.sidebar {
	position:relative
}
.rightshadow {
	position:absolute;
	height:500px;
	width:13px;
	left:221px;
	top:5px;
	background-image:url(../images/leftshadow.png);
	background-repeat:no-repeat;
	background-position:right center
}
.leftshadow {
	position:absolute;
	height:500px;
	width:13px;
	right:221px;
	top:5px;
	background-image:url(../images/rightshadow.png);
	background-repeat:no-repeat;
	background-position:left center
}
.sidenav {
	margin-bottom:20px
}
.sidenav >li {
	padding-top:8px;
	padding-bottom:8px;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#efefef;
	margin-right:5px;
	margin-left:5px
}
.sidenav >li:last-child {
	border:0
}
.sidenav >li:hover {
	background-color:#efefef
}
.sidetabs {
	margin-right:5px;
	margin-left:5px
}
.navbarslider {
	margin-right:5px;
	margin-left:5px;
	margin-top:0px;
	margin-bottom:20px
}
.sidebarsearch .sinput {
	width:70%;
	margin-bottom:20px;
	margin-left:5px
}
.recent-side {
	margin-bottom:20px
}
.recent-side li {
	padding-bottom:5px;
	margin-left:5px;
	margin-right:5px
}
.recent-side li a:hover {
	color:#999
}
.subcontainer {
	width:100%
}
.input-area1, .textarea1 {
	width:98%
}
.formsub {
	font-size:12px
}
.post {
	border-bottom:1px solid #eee;
	margin:0 0 20px 0;
	padding:0 0 20px 0;
	overflow:hidden
}
.post:last-child {
	border-bottom:none;
	margin:0;
	padding:0
}
.post h3.title {
	font-size:14px;
	line-height:21px;
	font-weight:700;
	text-transform:uppercase;
	display:block;
	padding:0 0 5px 0;
	margin:0 0 5px 0
}
.post-content {
	width:100%;
	float:left;
	margin-top:10px
}
.post-info {
	position:relative
}
.post-title, .post-meta {
	width:100%;
	float:left
}
.post-media, .post-title, .post-meta {
	display:block
}
.post-title h2.title {
	margin:0
}
.post-title h2.title, .post-title h2.title a {
	color:#676767;
	font-size:14px;
	line-height:21px;
	font-weight:700;
	text-transform:uppercase
}
.post h3.title {
	margin-bottom:0;
	line-height:21px
}
.post-media {
	padding-bottom:12px
}
.post-media a img {
	width:98%;
	height:auto
}
.post-meta ul {
	margin:10px 0 10px 0;
	padding:0;
	list-style:none;
	font-size:11px;
	text-transform:uppercase
}
.post-meta li {
	margin:0;
	display:inline
}
.post-meta span {
	color:#aaa
}
.post-meta a {
	color:#676767;
	display:inline-block;
	font-weight:bold
}
.post-meta a:hover {
	color:#f96e5b
}
.post-info {
	width:100%;
	padding-left:3px
}
.post-info div {
	width:auto;
	float:left
}
.post-info div.date {
	padding:6px;
	background-color:#efefef
}
.post-info div.date span {
	display:inline;
	margin:0 2px
}
.post-info div.date span.year, .post-info div.date span.day, .post-info div.date span.month, .post-info div.comments a span {
	font-size:11px;
	line-height:11px;
	font-weight:700
}
.post-info div.comments {
	height:26px;
	width:auto;
	background-color:#E0E0E0;
	vertical-align:middle;
	padding-top:6px
}
.post-info div.comments a {
	font-size:11px;
	font-weight:700;
	padding-right:6px;
	padding-bottom:6px;
	padding-left:6px
}
.post-info div.comments a span {
	display:inline;
	margin:0 2px
}
.comment-list {
	overflow:hidden;
	margin:0;
	padding:15px 0 0 0
}
.comment {
	list-style-type:none;
	margin:15px 0 0 0
}
.comment:first-child {
	border-top:none;
	margin-top:0
}
.comment div {
	margin:0;
	overflow:hidden;
	background-color:#f8f8f8;
	padding:25px;
	position:relative
}
.comment .comment-wrap, .comment .comment-meta {
	width:90%;
	padding:0
}
.comment .comment-meta {
	font-size:11px;
	text-transform:uppercase
}
.comment .comment-meta .reply {
	font-size:9px;
	line-height:16px;
	font-weight:bold;
	padding:2px 4px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	background-color:#444;
	color:#ccc
}
.comment .comment-meta .reply:hover {
	color:#fff
}
.comment .author, .comment .author a {
	color:#676767;
	margin:0;
	font-weight:bold
}
.comment .date {
	color:#aaa;
	margin:0 0 5px 0
}
.comment .comment-wrap {
	margin-top:5px
}
.comment div {
	margin:0;
	overflow:hidden;
	background-color:#f8f8f8;
	padding:25px
}
@media only screen and (min-width:320px) and (max-width:479px) {
#inner-content, #sidebar {
	width:300px
}
#inner-content {
	border-bottom:1px solid #eee;
	margin:0 0 40px 0;
	padding:0 0 40px 0
}
.comment .comment-wrap, .comment .comment-meta {
	width:100%
}
}
/*=====================17-9-14================================*/
.contact_form {
	width:100%;
	padding:0;
	margin:0;
	float:left;
}
.contact_form label {
	width:100%;
	font-size: 13px;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 21px;
	margin-bottom: 10px;
	color: #000;
	float:left;
}
.contact_input {
	width:95%;
	padding: 4px;
	margin:0 0 5px 0;
	line-height: 20px;
	border: 1px solid #ddd;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
	float:left;
}
.contact_area {
	width:95%;
	padding: 4px;
	margin:0 0 5px 0;
	line-height: 20px;
	border: 1px solid #ccc;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
	float:left;
}
.contact_button {
	background: #015bb7;
	padding: 8px 22px;
	margin: 10px 0 0 0;
	font-size: 13px;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 21px;
	color: #fff;
	text-align: center;
	cursor: pointer;
	border:none;
	float: left;
}
.try_proi {
	width: 254px;
	padding: 0;
	margin:-72px 30px 0 532px;
	float: left;
}
.bandag_logo {
	width:161px;
	padding: 0;
	margin:-75px 0 0 0;
	float: right;
}
.retreads_text {
	width:100%;
	padding:0;
	margin:0;
	float:left;
}
.retreads_text ul {
	width:100%;
	padding:0;
	margin:0;
	float:left;
}
.retreads_text ul li {
	width:100%;
	padding:0;
	margin:0;
	font-size: 13px;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 21px;
	margin-bottom: 20px;
	color: #000;
	float:left;
}

.box{
	font-size: 13px;
font-family: Helvetica, Arial, sans-serif;
line-height: 21px;
margin-bottom: 20px;
color: #000;
}
.new_text{
width: 100%;
padding: 0;
margin: 0;
font-size: 13px;
font-family: Helvetica, Arial, sans-serif;
line-height: 21px;
margin-bottom: 20px;
color: #000;
float: left;
}
.new_text h2{
width:100%;
font-family: Helvetica, Arial, sans-serif;
font-size: 17px;
color: #015bb7;
text-align:center;
margin:10px 0;
float:left;
}
.new_text p{
width: 100%;
padding: 0;
margin: 0 0 10px 0;
font-size: 13px;
font-family: Helvetica, Arial, sans-serif;
line-height: 21px;
margin-bottom: 20px;
color: #000;
float: left;
}

.all_images{
	width:100%;
	padding:0;
	margin:10px 0;
	float:left;
}
.all_images ul{
	width:100%;
	padding:0;
	margin:0;
	float:left;
}
.all_images ul li{
	width:32.6%;
	padding:0;
	margin:0 10px 10px 0;
	list-style-type:none;
	float:left;
}
.all_images ul li:nth-child(3n){ 
margin:0 0 10px 0;
}
.all_images ul li img{
	width:100%;
}
@media (min-width:320px) and (max-width:479px) {
	.all_images{
	width:100%;
	padding:0;
	margin:10px 0;
	float:left;
}
.all_images ul{
	width:100%;
	padding:0;
	margin:0;
	float:left;
}
.all_images ul li{
	width:94%;
	padding:0;
	margin:0 10px 10px 10px;
	list-style-type:none;
	float:left;
}
.all_images ul li:nth-child(3n){ 
margin:0 10px 10px 10px;

}